emus="mbox "

for i in $emus
do
  killall -15 $i 2>/dev/null
  killall -15 incubusCamd mbox 2>/dev/null 
done

sleep 1
echo "$emu " $info1

tmp="share.onl share.info ecm.info pid.info mbox.ver mpcs.mem mpcs.log"

for i in $tmp
do
  if [ -s /tmp/$i ] ; then
     rm /tmp/$i 2>/dev/null
  fi
done
    echo /var/etc/no_emu > /var/etc/active_cam
    echo emuname =no_emu > /var/etc/no_emu
    echo emu=no_emu >/var/config/emu.conf
exit 0